List projects
curl --request GET \
--url https://api.phare.io/projects \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.phare.io/projects"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phare.io/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"name": "Luminous Guiding Tower",
"members": [
1,
2,
3
],
"id": 1,
"slug": "luminous-guiding-tower",
"settings": {
"use_incident_ai": true,
"use_incident_merging": true,
"incident_merging_time_window": 60
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"current_page": 2,
"from": 11,
"to": 20,
"per_page": 100,
"path": "https://api.phare.io/{resource}?page=2"
},
"links": {
"first": "https://api.phare.io/{resource}?page=2",
"last": "https://api.phare.io/{resource}?page=10",
"prev": "https://api.phare.io/{resource}?page=1",
"next": "https://api.phare.io/{resource}?page=1"
}
}{
"message": "Unauthorized"
}{
"message": "The platform:write permission is required to perform this action."
}Projects
List projects
Get a paginated list of projects.
GET
/
projects
List projects
This endpoint can only be used with an organization-scoped API key.
Authorizations
Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer '.
Query Parameters
Page number to show
Example:
1
Number of resources to return per page
Required range:
1 <= x <= 100Example:
20
Last modified on February 12, 2026
Was this page helpful?
⌘I